# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* stock_location
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2011-03-01 15:00+0000\n"
"Last-Translator: Dimitar Markov <dimitar.markov@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:52+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: stock_location
#: help:product.pulled.flow,company_id:0
msgid "Is used to know to which company the pickings and moves belong."
msgstr ""

#. module: stock_location
#: selection:product.pulled.flow,picking_type:0
#: selection:stock.location.path,picking_type:0
msgid "Sending Goods"
msgstr "Изпращане на стоки"

#. module: stock_location
#: view:product.product:0
msgid "Pulled Paths"
msgstr ""

#. module: stock_location
#: selection:product.pulled.flow,type_proc:0
msgid "Move"
msgstr "Трансфер"

#. module: stock_location
#: model:ir.model,name:stock_location.model_stock_location_path
msgid "Pushed Flows"
msgstr "Избутани потоци"

#. module: stock_location
#: selection:stock.location.path,auto:0
msgid "Automatic No Step Added"
msgstr "Автоматично без добавяне на стъпка"

#. module: stock_location
#: field:product.pulled.flow,location_src_id:0
#: field:stock.location.path,location_from_id:0
msgid "Source Location"
msgstr "Местонахождение източник"

#. module: stock_location
#: help:product.pulled.flow,cancel_cascade:0
msgid "Allow you to cancel moves related to the product pull flow"
msgstr ""

#. module: stock_location
#: model:ir.model,name:stock_location.model_product_pulled_flow
#: field:product.product,flow_pull_ids:0
msgid "Pulled Flows"
msgstr ""

#. module: stock_location
#: help:product.pulled.flow,location_src_id:0
msgid "Location used by Destination Location to supply"
msgstr ""

#. module: stock_location
#: selection:product.pulled.flow,picking_type:0
#: selection:stock.location.path,picking_type:0
msgid "Internal"
msgstr "Вътрешен"

#. module: stock_location
#: code:addons/stock_location/procurement_pull.py:98
#, python-format
msgid ""
"Pulled procurement coming from original location %s, pull rule %s, via "
"original Procurement %s (#%d)"
msgstr ""

#. module: stock_location
#: model:ir.model,name:stock_location.model_stock_location
msgid "Location"
msgstr "Местонахождение"

#. module: stock_location
#: field:product.pulled.flow,invoice_state:0
#: field:stock.location.path,invoice_state:0
msgid "Invoice Status"
msgstr "Състояние на фактура"

#. module: stock_location
#: help:stock.location.path,auto:0
msgid ""
"This is used to define paths the product has to follow within the location "
"tree.\n"
"The 'Automatic Move' value will create a stock move after the current one "
"that will be validated automatically. With 'Manual Operation', the stock "
"move has to be validated by a worker. With 'Automatic No Step Added', the "
"location is replaced in the original move."
msgstr ""
"Това се използва за да се зададат пътищата които продукта трябва да следва в "
"рамките на дървото на местонахожденията\n"
"Стойността 'Автоматично движение' ще създаде движение в склад след текущия "
"който бъде проверен автоматично. Със 'Ръчна операция' движението в склада "
"трябва да бъде проверено ръчно. С 'Автомачино без допълнителна стъпка' "
"местонахождението бива заменено в оригиналното движение"

#. module: stock_location
#: view:product.product:0
msgid "Conditions"
msgstr "Условия"

#. module: stock_location
#: model:stock.location,name:stock_location.location_pack_zone
msgid "Pack Zone"
msgstr "Пакетажна зона"

#. module: stock_location
#: model:stock.location,name:stock_location.location_gate_b
msgid "Gate B"
msgstr "Врата B"

#. module: stock_location
#: model:stock.location,name:stock_location.location_gate_a
msgid "Gate A"
msgstr "Врата А"

#. module: stock_location
#: selection:product.pulled.flow,type_proc:0
msgid "Buy"
msgstr "Купи"

#. module: stock_location
#: view:product.product:0
msgid "Pushed flows"
msgstr ""

#. module: stock_location
#: model:stock.location,name:stock_location.location_dispatch_zone
msgid "Dispatch Zone"
msgstr "Зона за изпращане"

#. module: stock_location
#: view:product.product:0
msgid "Pulled flows"
msgstr ""

#. module: stock_location
#: field:product.pulled.flow,company_id:0
#: field:stock.location.path,company_id:0
msgid "Company"
msgstr "Фирма"

#. module: stock_location
#: model:ir.model,name:stock_location.model_stock_move
msgid "Stock Move"
msgstr "Движение на наличности"

#. module: stock_location
#: help:stock.move,cancel_cascade:0
msgid "If checked, when this move is cancelled, cancel the linked move too"
msgstr ""

#. module: stock_location
#: selection:product.pulled.flow,type_proc:0
msgid "Produce"
msgstr "Продукция"

#. module: stock_location
#: selection:product.pulled.flow,procure_method:0
msgid "Make to Order"
msgstr ""

#. module: stock_location
#: selection:product.pulled.flow,procure_method:0
msgid "Make to Stock"
msgstr ""

#. module: stock_location
#: code:addons/stock_location/procurement_pull.py:118
#, python-format
msgid "Pulled from another location."
msgstr ""

#. module: stock_location
#: field:product.pulled.flow,partner_address_id:0
msgid "Partner Address"
msgstr "Адрес на партньор"

#. module: stock_location
#: selection:product.pulled.flow,invoice_state:0
#: selection:stock.location.path,invoice_state:0
msgid "To Be Invoiced"
msgstr "За фактуриране"

#. module: stock_location
#: help:stock.location.path,delay:0
msgid "Number of days to do this transition"
msgstr "Брой дни до промяната"

#. module: stock_location
#: help:product.pulled.flow,name:0
msgid "This field will fill the packing Origin and the name of its moves"
msgstr ""

#. module: stock_location
#: field:product.pulled.flow,type_proc:0
msgid "Type of Procurement"
msgstr "Тип на снабдяване"

#. module: stock_location
#: field:product.pulled.flow,name:0
msgid "Name"
msgstr "Име"

#. module: stock_location
#: help:product.product,path_ids:0
msgid ""
"These rules set the right path of the product in the whole location tree."
msgstr ""
"Тези правила задават правилния път на продукта в цялото сърво на "
"местонахожденията"

#. module: stock_location
#: selection:stock.location.path,auto:0
msgid "Manual Operation"
msgstr "Ръчна операция"

#. module: stock_location
#: model:ir.model,name:stock_location.model_product_product
#: field:product.pulled.flow,product_id:0
msgid "Product"
msgstr "Продукт"

#. module: stock_location
#: field:product.pulled.flow,picking_type:0
#: field:stock.location.path,picking_type:0
msgid "Shipping Type"
msgstr "Вид на транспортиране"

#. module: stock_location
#: help:product.pulled.flow,procure_method:0
msgid ""
"'Make to Stock': When needed, take from the stock or wait until re-"
"supplying. 'Make to Order': When needed, purchase or produce for the "
"procurement request."
msgstr ""

#. module: stock_location
#: help:product.pulled.flow,location_id:0
msgid "Is the destination location that needs supplying"
msgstr ""

#. module: stock_location
#: field:stock.location.path,product_id:0
msgid "Products"
msgstr "Продукти"

#. module: stock_location
#: model:stock.location,name:stock_location.stock_location_qualitytest0
msgid "Quality Control"
msgstr "контрол по качеството"

#. module: stock_location
#: selection:product.pulled.flow,invoice_state:0
#: selection:stock.location.path,invoice_state:0
msgid "Not Applicable"
msgstr "Неприложим"

#. module: stock_location
#: field:stock.location.path,delay:0
msgid "Delay (days)"
msgstr "Закъснения (дни)"

#. module: stock_location
#: code:addons/stock_location/procurement_pull.py:67
#, python-format
msgid ""
"Picking for pulled procurement coming from original location %s, pull rule "
"%s, via original Procurement %s (#%d)"
msgstr ""

#. module: stock_location
#: field:product.product,path_ids:0
msgid "Pushed Flow"
msgstr ""

#. module: stock_location
#: code:addons/stock_location/procurement_pull.py:89
#, python-format
msgid ""
"Move for pulled procurement coming from original location %s, pull rule %s, "
"via original Procurement %s (#%d)"
msgstr ""

#. module: stock_location
#: view:product.product:0
msgid "Push Flow"
msgstr ""

#. module: stock_location
#: view:product.product:0
msgid "Pull Flow"
msgstr ""

#. module: stock_location
#: model:ir.model,name:stock_location.model_procurement_order
msgid "Procurement"
msgstr "Снабдаване"

#. module: stock_location
#: field:product.pulled.flow,location_id:0
#: field:stock.location.path,location_dest_id:0
msgid "Destination Location"
msgstr "Местонахождения цел"

#. module: stock_location
#: field:stock.location.path,auto:0
#: selection:stock.location.path,auto:0
msgid "Automatic Move"
msgstr "Автоматично движение"

#. module: stock_location
#: selection:product.pulled.flow,picking_type:0
#: selection:stock.location.path,picking_type:0
msgid "Getting Goods"
msgstr "Доставяне на стоки"

#. module: stock_location
#: view:product.product:0
msgid "Action Type"
msgstr "Вид действие"

#. module: stock_location
#: field:product.pulled.flow,procure_method:0
msgid "Procure Method"
msgstr "Метод на снабдаване"

#. module: stock_location
#: help:product.pulled.flow,picking_type:0
#: help:stock.location.path,picking_type:0
msgid ""
"Depending on the company, choose whatever you want to receive or send "
"products"
msgstr ""

#. module: stock_location
#: model:stock.location,name:stock_location.location_order
msgid "Order Processing"
msgstr "Обработка на нареждане"

#. module: stock_location
#: field:stock.location.path,name:0
msgid "Operation"
msgstr "Операция"

#. module: stock_location
#: view:stock.location.path:0
msgid "Location Paths"
msgstr "Пътища на местонахождения"

#. module: stock_location
#: field:product.pulled.flow,journal_id:0
#: field:stock.location.path,journal_id:0
msgid "Journal"
msgstr "Журнал"

#. module: stock_location
#: field:product.pulled.flow,cancel_cascade:0
#: field:stock.move,cancel_cascade:0
msgid "Cancel Cascade"
msgstr ""

#. module: stock_location
#: selection:product.pulled.flow,invoice_state:0
#: selection:stock.location.path,invoice_state:0
msgid "Invoiced"
msgstr "Фактурирани"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Невалиден XML за преглед на архитектурата"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Името на обекта трябва да започва с \"x_\" и да не съдържа никакви специални "
#~ "символи!"

#~ msgid "stock.location.path"
#~ msgstr "stock.location.path"

#~ msgid "Procurement & Locations"
#~ msgstr "Набавяне & местонахождения"

#~ msgid "Stock Location Paths"
#~ msgstr "Пътища до местонахождение на склад"

#~ msgid "Parameters"
#~ msgstr "Параметри"

#~ msgid "Logistics Flows"
#~ msgstr "Логистичен поток"

#~ msgid "You try to assign a lot which is not from the same product"
#~ msgstr "Опитвате да свържете партида, която не е от същия продукт"

#~ msgid "Error: Invalid ean code"
#~ msgstr "Грешка: Невалиден европейски баркод"
